/* --------------------
- EDGE Framework
- edge.thesyne.com
- v2.1.1 (Gondar)
--------------------- */
html, body { height: 100%; }

#wpadminbar { position: fixed; }

html, body { height: 100%; }

#main-wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -233px; }

.main-footer, #footer-push { margin: 0 auto; height: 233px; }

.main-footer { height: auto; }

body.page-template-page-catalog { background-color: #edece4; }

body.page-template-page-catalog #footer-push { height: 0; }

body.menu-active { cursor: pointer; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }

#main-wrapper { height: 100%; margin-top: 37px; }

@media (min-width: 961px) { .page-template-page-catalog #main-wrapper { height: 100% !important; margin-top: 0; } }

#content { width: 100%; }

#content::before, #content::after { content: " "; display: table; }

#content::after { clear: both; }

.search #content { padding: 10px; }

@media (min-width: 961px) { .search #content { margin: 0 auto; padding: 30px 0 15px; max-width: 965px; min-height: 0; } }

.page-template-page-catalog #content { padding: 15px; overflow-y: hidden; height: calc(100% - 40px); min-height: 550px; }

@media only screen and (max-width: 960px) { .page-template-page-catalog #content { height: auto; min-height: 0; padding: 10px; } }

.main-menu { position: fixed; z-index: 100; top: 0; left: 0; width: 100%; background-color: #2c1c5b; height: 38px; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.main-menu::before, .main-menu::after { content: " "; display: table; }

.main-menu::after { clear: both; }

.admin-bar .main-menu { top: 31px; }

@media only screen and (max-width: 780px) { .admin-bar .main-menu { top: 45px; } }

@media (min-width: 961px) { .page-template-page-catalog .main-menu { position: relative; top: 0; } }

.menu-item { position: relative; float: left; }

.menu-item a { display: block; padding: 9px 15px 13px; line-height: 1; color: rgba(255, 255, 255, 0.5); text-transform: uppercase; font-weight: 700; letter-spacing: 0.5px; transition: all 0.2s ease-out; }

.menu-item:hover a { color: white; }

.menu-item.current-menu-item a, .menu-item.current_page_parent a { color: white; }

.menu-item.current-menu-item::before, .menu-item.current_page_parent::before { content: ""; position: absolute; left: 50%; bottom: 0; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 0 6px 6px 6px; border-bottom-color: #edece4; -webkit-transform: translateX(-50%); transform: translateX(-50%); }

@media (min-width: 961px) { .menu-toggle { display: none; } }

@media only screen and (max-width: 480px) { .menu-toggle span { display: none; } }

.menu-toggle .dashicons-menu::before { position: relative; top: -2px; }

@media only screen and (max-width: 960px) { .menu-wrapper { visibility: hidden; opacity: 0; position: fixed; z-index: z(menu); top: 0; left: 0; bottom: 0; padding: 6em 0 2em; width: 180px; background-color: #2c1c5b; transition: all 0.2s ease-out; box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16); -webkit-transform: translateX(-100%); transform: translateX(-100%); }
  .menu-wrapper a { text-align: left; } }

.menu-active .menu-wrapper { visibility: visible; opacity: 1; -webkit-transform: none; transform: none; }

@media only screen and (max-width: 960px) { .menu-wrapper .menu-item { float: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
  .menu-wrapper .menu-item a { padding: 1em; }
  .menu-wrapper .menu-item::before { display: none; }
  .menu-wrapper .menu-item.current-menu-item a, .menu-wrapper .menu-item.current_page_parent a { background-color: rgba(255, 255, 255, 0.1); } }

.search-bar { float: right; width: 250px; padding: 5px; }

@media only screen and (max-width: 767px) { .search-bar { width: 150px; } }

.search-bar input { padding: 3px 12px; background-color: rgba(0, 0, 0, 0.1); color: white; }

.search-bar input::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.5); }

.search-bar input::-moz-placeholder { color: rgba(255, 255, 255, 0.5); }

.search-bar input:-ms-input-placeholder { color: rgba(255, 255, 255, 0.5); }

.search-bar input:-moz-placeholder { color: rgba(255, 255, 255, 0.5); }

.search-bar input:hover, .search-bar input:focus { background-color: rgba(0, 0, 0, 0.3); }

body.search { background-color: #edece4; }

.search-title { font-weight: 300; margin-bottom: 30px; }

@media only screen and (max-width: 767px) { .search-title { margin-top: 10px; } }

.result-title .product-header strong, .result-code .product-code span, .result-design .design-name { display: inline-block; padding: 0 5px; background-color: #d1e2e9; border-radius: 2px; }

.catalog, .side-menu { float: left; height: 100%; min-height: 100%; box-shadow: 0 1px 1px #d4d4d4; -webkit-overflow-scrolling: touch; }

@media only screen and (max-width: 960px) { .catalog, .side-menu { height: auto; min-height: 0; } }

.side-menu { position: relative; z-index: 20; background-color: #5ba4e5; min-height: 520px; width: 320px; margin-right: 15px; color: white; -webkit-animation-name: fade-in; animation-name: fade-in; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

@media only screen and (max-width: 1280px) { .side-menu { width: 270px; } }

@media only screen and (max-width: 1180px) { .side-menu { width: 200px; } }

@media only screen and (max-width: 960px) { .side-menu { margin: 0 auto 20px; width: 100%; max-width: 480px; min-height: 0; } }

.side-header { position: relative; height: 110px; }

.side-header img { position: absolute; top: 50%; left: 50%; width: 65%; height: auto; -webkit-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); }

@media only screen and (max-width: 1180px) { .side-header { height: 80px; }
  .side-header img { width: 80%; } }

.side-list { height: calc(100% - 280px); min-height: 240px; overflow-y: auto; background-color: #5ba4e5; font-size: 1.375em; }

.side-list a { display: block; padding: 0.5em 2.75em; line-height: 1; color: white; transition: all 0.2s ease-out; }

.side-list a:hover { background-color: #4598e2; }

.side-list .active { background-color: #4598e2; }

@media only screen and (max-width: 1280px) { .side-list { font-size: 1.25em; } }

@media only screen and (max-width: 1180px) { .side-list { height: calc(100% - 200px); font-size: 1.125em; }
  .side-list a { padding-right: 1em; padding-left: 1em; } }

@media only screen and (max-width: 960px) { .side-list { visibility: hidden; opacity: 0; position: absolute; top: 100%; left: 0; min-height: 0; height: auto; width: 100%; transition: all 0.2s ease-out; }
  .side-menu-active .side-list { visibility: visible; opacity: 1; } }

.side-contact { overflow-y: auto; height: 170px; border-top: 2px solid #edece4; padding: 16.5px 20px; }

@media only screen and (max-width: 1280px) { .side-contact { font-size: 1em; } }

@media only screen and (min-width: 960px) and (max-width: 1180px) { .side-contact { padding: 8px; height: auto; font-size: 0.8125em; } }

@media only screen and (max-width: 960px) { .side-contact { display: none; } }

.side-contact .catalog-widgets { list-style-type: none; padding: 0; }

@media only screen and (max-width: 960px) { .side-header { display: none; } }

.side-header-mobile { display: -webkit-flex; display: flex; align-items: center; }

@media (min-width: 961px) { .side-header-mobile { display: none; } }

.side-header-mobile h3 { padding: 0.75em; font-size: 1em; font-weight: 700; text-transform: uppercase; color: white; line-height: 1; letter-spacing: 0.5px; }

.side-header-mobile .side-toggle { padding: 0.75em; margin-left: auto; color: rgba(255, 255, 255, 0.5); }

.side-header-mobile .side-toggle:hover { color: white; background-color: rgba(0, 0, 0, 0.1); }

.catalog { overflow-x: hidden; float: left; width: calc(100% - 335px); min-width: 900px; background-color: #fff; }

@media only screen and (max-width: 1280px) { .catalog { width: calc(100% - 285px); min-width: 0; } }

@media only screen and (max-width: 1180px) { .catalog { width: calc(100% - 220px); } }

@media only screen and (max-width: 960px) { .catalog { width: 100%; float: none; } }

.catalog-inner { background-color: #fff; -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.product { position: relative; padding: 20px 10px; border-bottom: 2px solid #edece4; background-color: #fff; }

.product h4 { margin-bottom: 15px; font-weight: 400; }

@media only screen and (max-width: 767px) { .product h4 { margin-bottom: 5px; } }

.product h-row { position: relative; max-width: 1240px; width: auto; }

.product.product-hide { overflow: hidden; visibility: hidden; opacity: 0; height: 0; border: 0; padding: 0; }

@media only screen and (max-width: 1180px) { .product { padding: 10px; }
  .product h-row { margin: 0 -5px; }
  .product h-column { padding: 0 5px; } }

.product-main-column { width: calc(100% - 350px); }

@media only screen and (max-width: 1180px) { .product-main-column { width: calc(100% - 300px); } }

@media only screen and (max-width: 767px) { .product-main-column { width: calc(100% - 260px); } }

@media only screen and (max-width: 600px) { .product-main-column { width: calc(100% - 200px); } }

@media only screen and (max-width: 480px) { .product-main-column { width: 100%; } }

.product-photo-column { width: 350px; }

@media only screen and (max-width: 1180px) { .product-photo-column { width: 300px; } }

@media only screen and (max-width: 767px) { .product-photo-column { width: 260px; } }

@media only screen and (max-width: 600px) { .product-photo-column { width: 200px; } }

@media only screen and (max-width: 480px) { .product-photo-column { width: 100%; } }

.product-header h2 { font-weight: 300; margin-bottom: 10px; }

.product-header h2 strong { font-weight: 700; }

.product-header .design-name { font-size: 0.78571em; }

.product-note { position: absolute; top: 0; right: 20px; list-style-type: none; padding: 0; }

@media only screen and (max-width: 1180px) { .product-note { right: 10px; } }

@media only screen and (max-width: 600px) { .product-note { position: relative; right: 0; margin-top: 20px; } }

.product-note li { position: relative; padding: 6px 0 10px; }

@media only screen and (max-width: 1180px) { .product-note li { padding: 3px 0 5px; } }

@media only screen and (max-width: 600px) { .product-note li { display: inline-block; padding: 0 8px 0 12px; } }

.product-note li:first-child { padding-top: 0; padding-left: 0; }

.product-note li:last-child { padding-bottom: 0; padding-right: 0; }

.product-note li + li::before { content: ""; position: absolute; bottom: 0; width: 50px; border-top: 1px solid #edece4; }

@media only screen and (max-width: 600px) { .product-note li + li::before { height: 35px; width: 1px; bottom: auto; left: 0; border-top: none; border-right: 1px solid #edece4; } }

.product-note small { display: block; font-size: 0.75em; color: #aaa; text-transform: uppercase; }

.product-note strong { display: block; font-size: 1.375em; font-weight: 400; line-height: 1; }

@media only screen and (max-width: 1180px) { .product-note strong { margin-top: -4px; font-size: 1.125em; } }

.product-photo { cursor: pointer; overflow: hidden; position: relative; min-height: 220px; border: 2px solid #edece4; border-radius: 2px; }

@media only screen and (max-width: 1180px) { .product-photo { min-height: 190px; } }

@media only screen and (max-width: 767px) { .product-photo { min-height: 164px; } }

@media only screen and (max-width: 600px) { .product-photo { min-height: 124px; } }

@media only screen and (max-width: 480px) { .product-photo { margin-bottom: 10px; } }

.product-photo:hover { border-color: #555; }

.product-photo.is-loading::before { content: url("/wp-admin/images/spinner.gif"); position: absolute; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }

.product-photo img { transition: all 0.2s ease-out; -webkit-animation-duration: 0.4s; animation-duration: 0.4s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.product-photo label { position: absolute; top: 10px; right: 10px; display: block; font-size: 0.75em; font-weight: 700; color: #aaa; text-transform: uppercase; }

.product-photo label::before { padding: 0 5px; text-transform: uppercase; color: white; border-radius: 2px; }

.product-photo label.available::before { display: none; }

.product-photo label.new::before { content: "New"; background-color: #00a651; }

.product-photo label.out-of-stock::before { content: "Out of Stock"; background-color: #e95050; }

.product-thumb { position: absolute; bottom: 0; margin: 0 -5px; padding: 0 20px; width: 390px; -webkit-transform: translateZ(0); transform: translateZ(0); }

.product-thumb[data-maxpoint="0"] { padding: 0; }

.product-thumb .thumb { float: left; margin: 0 5px; }

@media only screen and (max-width: 1180px) { .product-thumb { width: 340px; } }

@media only screen and (max-width: 767px) { .product-thumb { width: 265px; margin: 0 -2.5px; }
  .product-thumb .thumb { margin: 0 2.5px; } }

@media only screen and (max-width: 600px) { .product-thumb { position: static; margin-top: 25px; } }

.flipsnap-viewport { overflow-x: hidden; max-width: 420px; }

.flipsnap::before, .flipsnap::after { content: " "; display: table; }

.flipsnap::after { clear: both; }

[data-maxpoint="0"] .flipsnap { width: 100%; }

[data-maxpoint="1"] .flipsnap { width: 200%; }

[data-maxpoint="2"] .flipsnap { width: 300%; }

[data-maxpoint="3"] .flipsnap { width: 400%; }

[data-maxpoint="4"] .flipsnap { width: 500%; }

.flipsnap-next, .flipsnap-prev { cursor: pointer; position: absolute; z-index: 20; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); transition: all 0.2s ease-out; }

[data-maxpoint="0"] .flipsnap-next, [data-maxpoint="0"] .flipsnap-prev { display: none; }

.flipsnap-next::before, .flipsnap-prev::before { content: ""; position: absolute; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.flipsnap-next[disabled], .flipsnap-prev[disabled] { opacity: 0.1; }

@media only screen and (max-width: 767px) { .flipsnap-next, .flipsnap-prev { -webkit-transform: translateY(-50%) scale(0.8); transform: translateY(-50%) scale(0.8); } }

.flipsnap-prev { left: 0; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 15px 15px 15px 0; border-right-color: rgba(0, 0, 0, 0.4); }

.flipsnap-prev::before { left: 4px; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 14px 13px 14px 0; border-right-color: white; }

.flipsnap-prev:hover { border-right-color: rgba(0, 0, 0, 0.9); }

.flipsnap-next { right: 0; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 15px 0 15px 15px; border-left-color: rgba(0, 0, 0, 0.4); }

.flipsnap-next::before { right: 4px; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 14px 0 14px 13px; border-left-color: white; }

.flipsnap-next:hover { border-left-color: rgba(0, 0, 0, 0.9); }

.thumb-border { position: relative; overflow: hidden; border: 2px solid #edece4; width: 60px; height: 60px; border-radius: 2px; transition: all 0.2s ease-out; }

@media only screen and (max-width: 1180px) { .thumb-border { width: 50px; height: 50px; } }

@media only screen and (max-width: 1180px) { .thumb-border { width: 40px; height: 40px; } }

.thumb-border:hover { border-color: #555; }

.thumb-border::before { position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 2px solid transparent; transition: all 0.2s ease-out; }

.active .thumb-border { border-color: #555; }

.active .thumb-border::before { content: ""; border-color: white; }

.thumb-border .inner-border { position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 2px solid yellow; }

.product-content { display: -webkit-flex; display: flex; cursor: default; list-style-type: none; padding: 0; }

.product-content::before, .product-content::after { content: " "; display: table; }

.product-content::after { clear: both; }

.product-content li { position: relative; float: left; width: 90px; height: 50px; margin-right: 10px; }

.product-content li:hover .description { visibility: visible; opacity: 1; -webkit-transform: none; transform: none; }

@media only screen and (max-width: 1180px) { .product-content li { width: 65px; height: 40px; } }

.product-content i { display: inline-block; width: 50px; height: 100%; background-size: contain; background-repeat: no-repeat; background-position: bottom center; }

@media only screen and (max-width: 1180px) { .product-content i { width: 40px; } }

.product-content .description { cursor: initial; visibility: hidden; opacity: 0; position: absolute; z-index: 9; bottom: 75%; left: -50%; width: 150px; padding: 5px 10px; background-color: #edece4; line-height: 1; text-align: center; font-size: 1em; transition: all 0.2s ease-out; border-radius: 2px; box-shadow: 0 1.5px 4px #d4d4d4, 0 1.5px 6px #d4d4d4; -webkit-transform: translateY(5px); transform: translateY(5px); }

.product-content .description::before { content: ""; position: absolute; top: 100%; left: 50%; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 8.66px 5px 0 5px; border-top-color: #edece4; -webkit-transform: translateX(-50%); transform: translateX(-50%); }

.product-content .amount { font-size: 1.375em; font-weight: 300; line-height: 1; }

@media only screen and (max-width: 1180px) { .product-content .amount { font-size: 1em; } }

@media only screen and (max-width: 600px) { .product:not(.product-active) { cursor: pointer; }
  .product:not(.product-active):hover { background-color: rgba(237, 236, 228, 0.4); }
  .product:hover .product-toggle { color: #333; } }

.product-toggle { position: absolute; top: 10px; right: 10px; color: #aaa; }

@media (min-width: 601px) { .product-toggle { display: none; } }

@media only screen and (max-width: 480px) { .product-toggle { top: auto; bottom: 80px; } }

.product-active .product-toggle { display: none; }

@media only screen and (max-width: 600px) { .product-thumb, .product-note { display: none; } }

.product-active .product-thumb, .product-active .product-note { display: block; }

.admin-action { visibility: hidden; opacity: 0; position: absolute; right: 0; bottom: -10px; transition: all 0.2s ease-out; }

.product:hover .admin-action { visibility: visible; opacity: 1; }

.banner-layout { position: relative; height: 520px; background-image: url("../img/bg/topbanner-ext.jpg"); background-size: auto 100%; }

@media only screen and (max-width: 1400px) { .banner-layout { height: 480px; } }

@media only screen and (max-width: 960px) { .banner-layout { height: 360px; } }

@media only screen and (max-width: 480px) { .banner-layout { height: 230px; } }

.banner-layout .logo { position: absolute; z-index: 99; top: 30px; left: 35px; }

@media only screen and (max-width: 960px) { .banner-layout .logo { top: 20px; left: 20px; height: 42px; } }

@media only screen and (max-width: 767px) { .banner-layout .logo { top: 10px; left: 10px; height: 35px; } }

.slider figure { text-align: center; }

.slider figure:nth-child(n+2) { display: none; }

.slider figure { height: 100%; background-position: center center; background-size: contain; background-repeat: no-repeat; }

@media only screen and (max-width: 1280px) { .slider figure { background-size: cover; } }

.slider, .slidesjs-container, .slidesjs-control { width: 100% !important; height: 100% !important; }

.slidesjs-pagination { position: absolute; z-index: 99; right: 20px; bottom: 20px; width: 200px; list-style-type: none; padding: 0; margin: 0 -5px; text-align: right; }

.slidesjs-pagination li { display: inline-block; padding: 0 5px; }

.slidesjs-pagination a { display: block; width: 20px; height: 20px; border: 2px solid #b9b9b9; border-radius: 2px; font-size: 0; transition: all 0.2s ease-out; }

.slidesjs-pagination a:hover { background-color: lightgray; }

.slidesjs-pagination a.active { background-color: #b9b9b9; }

.slidesjs-navigation { position: absolute; z-index: 99; top: 50%; width: 100px; height: 100px; background-size: auto 50%; background-repeat: no-repeat; background-position: center center; opacity: .3; font-size: 0; color: transparent; transition: all 0.2s ease-out; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.slidesjs-navigation:hover { opacity: 1; }

@media only screen and (max-width: 960px) { .slidesjs-navigation { width: 50px; height: 50px; } }

@media only screen and (max-width: 767px) { .slidesjs-navigation { display: none; } }

.slidesjs-previous { left: 30px; background-image: url('data:image/svg+xml;utf8,<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="451.847px" height="451.847px" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 451.847 451.847;" xml:space="preserve"><g><path d="M97.141,225.92c0-8.095,3.091-16.192,9.259-22.366L300.689,9.27c12.359-12.359,32.397-12.359,44.751,0 c12.354,12.354,12.354,32.388,0,44.748L173.525,225.92l171.903,171.909c12.354,12.354,12.354,32.391,0,44.744 c-12.354,12.365-32.386,12.365-44.745,0l-194.29-194.281C100.226,242.115,97.141,234.018,97.141,225.92z"/></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>'); }

.slidesjs-previous:hover { -webkit-transform: translateY(-50%) translateX(-5px); transform: translateY(-50%) translateX(-5px); }

.slidesjs-next { right: 30px; background-image: url('data:image/svg+xml;utf8,<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="451.846px" height="451.847px" viewBox="0 0 451.846 451.847" style="enable-background:new 0 0 451.846 451.847;" xml:space="preserve"><g><path d="M345.441,248.292L151.154,442.573c-12.359,12.365-32.397,12.365-44.75,0c-12.354-12.354-12.354-32.391,0-44.744 L278.318,225.92L106.409,54.017c-12.354-12.359-12.354-32.394,0-44.748c12.354-12.359,32.391-12.359,44.75,0l194.287,194.284 c6.177,6.18,9.262,14.271,9.262,22.366C354.708,234.018,351.617,242.115,345.441,248.292z"/></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>'); }

.slidesjs-next:hover { -webkit-transform: translateY(-50%) translateX(5px); transform: translateY(-50%) translateX(5px); }

.tagline { padding: 1.5em 0; background-color: #fff; text-align: center; }

.tagline h1 { font-weight: 300; }

/* ------------
  HOME BLOCK
------------ */
.home-block article { position: relative; height: 100%; padding: 30px 0; }

.home-block h1 { margin-bottom: 25px; color: inherit; }

.home-block p, .home-block li { font-size: 1.25em; }

@media only screen and (max-width: 960px) { .home-block p, .home-block li { font-size: 1.125em; } }

@media only screen and (max-width: 767px) { .home-block p, .home-block li { font-size: 1em; } }

.home-block * + p { margin-top: 1em; }

.home-block h-row, .home-block h-column { height: 100%; }

.home-block .text-col { height: 100%; }

@media only screen and (max-width: 767px) { .home-block .text-col { height: auto; } }

.home-block .invis-button { position: absolute; left: -10px; bottom: 20px; }

@media only screen and (max-width: 767px) { .home-block .invis-button { position: static; } }

.description-layout { background-repeat: no-repeat; background-color: #1b3c72; background-position: right; height: 480px; color: white; }

@media only screen and (min-width: 767px) and (max-width: 960px) { .description-layout { height: 440px; } }

@media only screen and (max-width: 767px) { .description-layout { background-position: bottom; height: 540px; } }

@media only screen and (max-width: 480px) { .description-layout { background-size: 100% auto; height: 570px; } }

.description-layout .text-col { background-color: #1b3c72; width: 41.66667%; }

@media only screen and (max-width: 767px) { .description-layout .text-col { width: 100%; } }

.sponsor-layout .text-col { margin-left: 58.33333%; width: 41.66667%; }

@media only screen and (max-width: 767px) { .sponsor-layout .text-col { margin-left: 0%; width: 100%; } }

.sponsor-bg { background-image: url("../img/bg/midbanner-ext.jpg"); background-size: auto 100%; height: 480px; }

@media only screen and (min-width: 767px) and (max-width: 960px) { .sponsor-bg { height: 440px; } }

@media only screen and (max-width: 767px) { .sponsor-bg { background-position: bottom; background-size: auto 350px; background-repeat: repeat-x; background-color: #f7f7f7; height: 500px; } }

@media only screen and (max-width: 480px) { .sponsor-bg { background-size: auto 200px; height: 420px; } }

.sponsor-photo { background-repeat: no-repeat; background-position: left; background-size: auto 100%; height: 100%; }

@media only screen and (min-width: 767px) and (max-width: 960px) { .sponsor-photo { background-position: -100px; } }

@media only screen and (max-width: 767px) { .sponsor-photo { background-position: bottom; background-size: auto 350px; } }

@media only screen and (max-width: 480px) { .sponsor-photo { background-size: auto 200px; } }

.sponsor-logos { background-color: #fff; padding: 1.5em 0; box-shadow: 0 1px 1px #d4d4d4; }

.sponsor-logos img { transition: all 0.2s ease-out; filter: grayscale(100%); }

.sponsor-logos img:hover { filter: none; }

/* ---------
  EVENT
--------- */
.blog-layout { position: relative; z-index: 10; background-color: #edece4; padding: 3em 0; }

.blog-header { margin-bottom: 2em; }

.blog-header::before, .blog-header::after { content: " "; display: table; }

.blog-header::after { clear: both; }

.blog-header h1 { float: left; }

.blog-header .invis-button { position: relative; top: 4px; float: right; }

.blog-tile { -webkit-animation-name: fade-up; animation-name: fade-up; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; display: -webkit-flex; display: flex; flex-wrap: wrap; width: 100%; width: calc(100% + 15px); }

.blog-tile > h-ti { width: 25%; }

.blog-tile > h-ti:nth-of-type(4n+1) { clear: both; }

@media only screen and (max-width: 767px) { .blog-tile > h-ti { width: 50%; }
  .blog-tile > h-ti:nth-of-type(n) { clear: none; }
  .blog-tile > h-ti:nth-of-type(2n+1) { clear: both; } }

@media only screen and (max-width: 480px) { .blog-tile > h-ti { width: 100%; }
  .blog-tile > h-ti:nth-of-type(n) { clear: none; } }

.blog-tile h-ti { display: -webkit-flex; display: flex; position: relative; }

@media only screen and (max-width: 767px) { .blog-tile h-ti { margin-bottom: 15px; } }

.blog-tile a { height: 100%; }

.blog-tease { display: -webkit-flex; display: flex; flex-direction: column; background-color: #fff; border-bottom: 1px solid #d4d4d4; border-radius: 2px; height: 100%; color: #333; }

.blog-tease img { width: 100%; }

.blog-tease .summary { display: -webkit-flex; display: flex; flex-direction: column; flex-grow: 1; position: relative; padding: 0.5em; }

.blog-tease h4 { line-height: 1.5; }

.blog-tease time { display: block; margin-bottom: 0.5em; font-size: 1em; color: #aaa; }

.blog-tease .read-more { display: inline-block; margin-top: auto; padding-top: 0.5em; font-size: 14px; }

.blog-tease:hover h4 { text-decoration: underline; }

.blog-tease:hover .read-more { color: #5ba4e5; }

/* ---------
  FOOTER
--------- */
.main-footer { position: relative; z-index: 2; background-color: #333; color: white; }

.foot-article { padding: 1.5em 0; margin: 0 -10px; list-style-type: none; }

.foot-article::before, .foot-article::after { content: " "; display: table; }

.foot-article::after { clear: both; }

.foot-article .invis-button { position: relative; left: -10px; margin-top: 15px; }

.foot-article .widget { width: 50%; float: left; padding: 0 10px; }

@media only screen and (max-width: 767px) { .foot-article .widget { width: 100%; }
  .foot-article .widget + .widget { margin-top: 2em; } }

.foot-article .gallery { display: none; }

.foot-note { background-color: #222; font-size: 1em; }

.copyright { float: left; padding: 12px 0; color: #aaa; }

.copyright .company-name { color: white; }

.credit { position: relative; float: right; padding: 9px 20px; }

.credit:hover .tooltip { visibility: visible; opacity: 1; -webkit-transform: none; transform: none; }

.credit:hover img { filter: none; }

.credit .tooltip { display: block; position: absolute; right: 100%; top: 9px; visibility: hidden; opacity: 0; padding: 3px 0; width: 200px; background-color: #597fb6; color: white; text-align: center; border-radius: 2px; transition: all 0.2s ease-out; -webkit-transform: translateX(10px); transform: translateX(10px); }

.credit .tooltip::before { content: ""; position: absolute; top: 50%; left: 100%; width: 0; height: 0; font-size: 0; line-height: 0%; border-style: solid; border-color: transparent; border-width: 6px 0 6px 7px; border-left-color: #597fb6; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.credit img { height: 25px; transition: all 0.2s ease-out; filter: grayscale(100%); }
